diff --git a/modules/apps/commerce/commerce-warehouse-web/src/main/resources/META-INF/resources/view.jsp b/modules/apps/commerce/commerce-warehouse-web/src/main/resources/META-INF/resources/view.jsp
index d8e3a41220a8a9..62d8edbee3ee6a 100644
--- a/modules/apps/commerce/commerce-warehouse-web/src/main/resources/META-INF/resources/view.jsp
+++ b/modules/apps/commerce/commerce-warehouse-web/src/main/resources/META-INF/resources/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-warehouse-web/src/main/resources/META-INF/resources/view_warehouse_items.jsp b/modules/apps/commerce/commerce-warehouse-web/src/main/resources/META-INF/resources/view_warehouse_items.jsp
index 3b694dfc3709a9..d0c36c50dfd65d 100644
--- a/modules/apps/commerce/commerce-warehouse-web/src/main/resources/META-INF/resources/view_warehouse_items.jsp
+++ b/modules/apps/commerce/commerce-warehouse-web/src/main/resources/META-INF/resources/view_warehouse_items.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-warehouse-web/src/main/resources/META-INF/resources/warehouse/address.jsp b/modules/apps/commerce/commerce-warehouse-web/src/main/resources/META-INF/resources/warehouse/address.jsp
index cc727104617aee..9611e3cb966352 100644
--- a/modules/apps/commerce/commerce-warehouse-web/src/main/resources/META-INF/resources/warehouse/address.jsp
+++ b/modules/apps/commerce/commerce-warehouse-web/src/main/resources/META-INF/resources/warehouse/address.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-warehouse-web/src/main/resources/META-INF/resources/warehouse/channels.jsp b/modules/apps/commerce/commerce-warehouse-web/src/main/resources/META-INF/resources/warehouse/channels.jsp
index 6279d4edb72d0c..2f2de0e42af017 100644
--- a/modules/apps/commerce/commerce-warehouse-web/src/main/resources/META-INF/resources/warehouse/channels.jsp
+++ b/modules/apps/commerce/commerce-warehouse-web/src/main/resources/META-INF/resources/warehouse/channels.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-warehouse-web/src/main/resources/META-INF/resources/warehouse/custom_fields.jsp b/modules/apps/commerce/commerce-warehouse-web/src/main/resources/META-INF/resources/warehouse/custom_fields.jsp
index c4717bd9a16e2e..b3dc4485ae845b 100644
--- a/modules/apps/commerce/commerce-warehouse-web/src/main/resources/META-INF/resources/warehouse/custom_fields.jsp
+++ b/modules/apps/commerce/commerce-warehouse-web/src/main/resources/META-INF/resources/warehouse/custom_fields.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-warehouse-web/src/main/resources/META-INF/resources/warehouse/details.jsp b/modules/apps/commerce/commerce-warehouse-web/src/main/resources/META-INF/resources/warehouse/details.jsp
index b357fef5a8081b..7a32ad4ca89338 100644
--- a/modules/apps/commerce/commerce-warehouse-web/src/main/resources/META-INF/resources/warehouse/details.jsp
+++ b/modules/apps/commerce/commerce-warehouse-web/src/main/resources/META-INF/resources/warehouse/details.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-warehouse-web/src/main/resources/META-INF/resources/warehouse/geolocation.jsp b/modules/apps/commerce/commerce-warehouse-web/src/main/resources/META-INF/resources/warehouse/geolocation.jsp
index 12e932e3d8fb91..5cdc22db149312 100644
--- a/modules/apps/commerce/commerce-warehouse-web/src/main/resources/META-INF/resources/warehouse/geolocation.jsp
+++ b/modules/apps/commerce/commerce-warehouse-web/src/main/resources/META-INF/resources/warehouse/geolocation.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-warehouse-web/src/main/resources/META-INF/resources/warehouse_action.jsp b/modules/apps/commerce/commerce-warehouse-web/src/main/resources/META-INF/resources/warehouse_action.jsp
index efeeae6ae99dce..fe972aa9dfd877 100644
--- a/modules/apps/commerce/commerce-warehouse-web/src/main/resources/META-INF/resources/warehouse_action.jsp
+++ b/modules/apps/commerce/commerce-warehouse-web/src/main/resources/META-INF/resources/warehouse_action.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-warehouse-web/src/main/resources/META-INF/resources/warehouse_item_action.jsp b/modules/apps/commerce/commerce-warehouse-web/src/main/resources/META-INF/resources/warehouse_item_action.jsp
index c18f0604cc3923..4c22220515b97b 100644
--- a/modules/apps/commerce/commerce-warehouse-web/src/main/resources/META-INF/resources/warehouse_item_action.jsp
+++ b/modules/apps/commerce/commerce-warehouse-web/src/main/resources/META-INF/resources/warehouse_item_action.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/constants/CommerceWishListActionKeys.java b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/constants/CommerceWishListActionKeys.java
index 7d803c7dba52cb..2fe5ca1eb42e0d 100644
--- a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/constants/CommerceWishListActionKeys.java
+++ b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/constants/CommerceWishListActionKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.constants;
diff --git a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/constants/CommerceWishListConstants.java b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/constants/CommerceWishListConstants.java
index e7b0a5213afd8f..f33803d3ba27ce 100644
--- a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/constants/CommerceWishListConstants.java
+++ b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/constants/CommerceWishListConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.constants;
diff --git a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/constants/CommerceWishListPortletKeys.java b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/constants/CommerceWishListPortletKeys.java
index ab17336f29af56..621a525d0d98e6 100644
--- a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/constants/CommerceWishListPortletKeys.java
+++ b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/constants/CommerceWishListPortletKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.constants;
diff --git a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/exception/CommerceWishListNameException.java b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/exception/CommerceWishListNameException.java
index 1f515fbeb1f4c7..8f2fed4bd098b7 100644
--- a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/exception/CommerceWishListNameException.java
+++ b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/exception/CommerceWishListNameException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.exception;
diff --git a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/exception/GuestWishListItemMaxAllowedException.java b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/exception/GuestWishListItemMaxAllowedException.java
index f8566c3de773f2..9a4a7ecef52b0c 100644
--- a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/exception/GuestWishListItemMaxAllowedException.java
+++ b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/exception/GuestWishListItemMaxAllowedException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.exception;
diff --git a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/exception/GuestWishListMaxAllowedException.java b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/exception/GuestWishListMaxAllowedException.java
index bd1d2b7349c072..6e750a9d62f485 100644
--- a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/exception/GuestWishListMaxAllowedException.java
+++ b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/exception/GuestWishListMaxAllowedException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.exception;
diff --git a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/exception/NoSuchWishListException.java b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/exception/NoSuchWishListException.java
index 1bcea1bb84f878..dd32ba1f32ce6c 100644
--- a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/exception/NoSuchWishListException.java
+++ b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/exception/NoSuchWishListException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.exception;
diff --git a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/exception/NoSuchWishListItemException.java b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/exception/NoSuchWishListItemException.java
index bbb190354dfc10..bd281cd4e2a4e2 100644
--- a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/exception/NoSuchWishListItemException.java
+++ b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/exception/NoSuchWishListItemException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.exception;
diff --git a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/model/CommerceWishList.java b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/model/CommerceWishList.java
index 6aec19a7b69c76..0882df548691e5 100644
--- a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/model/CommerceWishList.java
+++ b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/model/CommerceWishList.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.model;
diff --git a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/model/CommerceWishListItem.java b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/model/CommerceWishListItem.java
index 0abb1463d58ba3..5561a600d16778 100644
--- a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/model/CommerceWishListItem.java
+++ b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/model/CommerceWishListItem.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.model;
